# Tildes Issue Log - May

## About

I thought some people might be interested in seeing the progression of Tildes in a nice, digestible way. So I thought a "dev blog" of sorts would be a good way to do this. This is just a test post to see find out what you guys think about it.

I'd also like to say this was entirely inspired by [osu!'s Dev Blog](https://blog.ppy.sh/) by [peppy](https://ppy.sh/). As I love reading through those about the progress osu! is making, which is one of my favorite games.

## Highlights

I wasn't around in the month of May, so I wouldn't really know where to start by summarizing some highlights of what happened but for June I wouldn't mind trying to do this. This would be the most interesting part of the post and would feature some important stuff that happened and notable changes.

## Statistics

In May, a total of 91 issues were opened and 27 were closed.

I plan on adding more statistics, such as average time to close, but for now there's not much else as I just want to get this out there before I work on much more.

## Feedback

If any info is incorrect or there's a problem with formatting let me know, as I'm not a writer and my grammar can be pretty bad at times.

## Issue Table

### Opened

| Issue | Title | Author | Opened | Closed |
| ----- | ----- | ------ | ------ | ------ |
| <a href="https://gitlab.com/tildes/tildes/issues/8" target="_blank">8</a> | Error when cancelling a reply on iOS (iPad Pro,... | <a href="https://gitlab.com/cfabbro">cfabbro</a> | 2018/05/04 01:26:50 | 2018/05/28 19:18:54 |
| <a href="https://gitlab.com/tildes/tildes/issues/9" target="_blank">9</a> | Page formatting displays incorrectly in Safari | <a href="https://gitlab.com/GabrielMorris">GabrielMorris</a> | 2018/05/04 02:38:42 |  |
| <a href="https://gitlab.com/tildes/tildes/issues/10" target="_blank">10</a> | Add a maximum length to markdown fields (text t... | <a href="https://gitlab.com/Deimorz">Deimorz</a> | 2018/05/04 07:38:16 |  |
| <a href="https://gitlab.com/tildes/tildes/issues/11" target="_blank">11</a> | Light/dark theme is not persistent across devices | <a href="https://gitlab.com/GabrielMorris">GabrielMorris</a> | 2018/05/04 22:23:21 | 2018/05/18 08:27:19 |
| <a href="https://gitlab.com/tildes/tildes/issues/12" target="_blank">12</a> | Comment visit tracking doesn't account for the ... | <a href="https://gitlab.com/Deimorz">Deimorz</a> | 2018/05/04 23:12:01 | 2018/05/07 08:25:54 |
| <a href="https://gitlab.com/tildes/tildes/issues/13" target="_blank">13</a> | Comment visit tracking doesn't account for comm... | <a href="https://gitlab.com/Deimorz">Deimorz</a> | 2018/05/04 23:19:17 | 2018/05/07 08:26:38 |
| <a href="https://gitlab.com/tildes/tildes/issues/14" target="_blank">14</a> | Add ability to link to a comment instead of jus... | <a href="https://gitlab.com/Deimorz">Deimorz</a> | 2018/05/06 00:07:14 |  |
| <a href="https://gitlab.com/tildes/tildes/issues/15" target="_blank">15</a> | Site icons have a slight "bleed" on their edges | <a href="https://gitlab.com/Deimorz">Deimorz</a> | 2018/05/07 21:22:14 |  |
| <a href="https://gitlab.com/tildes/tildes/issues/16" target="_blank">16</a> | Add description of relevant database triggers t... | <a href="https://gitlab.com/Deimorz">Deimorz</a> | 2018/05/07 23:14:07 | 2018/06/12 07:41:00 |
| <a href="https://gitlab.com/tildes/tildes/issues/17" target="_blank">17</a> | Allow changing the threshold for highlighting n... | <a href="https://gitlab.com/Deimorz">Deimorz</a> | 2018/05/07 23:38:48 |  |
| <a href="https://gitlab.com/tildes/tildes/issues/18" target="_blank">18</a> | NSFW tag needs special styling/behavior | <a href="https://gitlab.com/Deimorz">Deimorz</a> | 2018/05/07 23:50:54 |  |
| <a href="https://gitlab.com/tildes/tildes/issues/19" target="_blank">19</a> | Add sticky topics | <a href="https://gitlab.com/cfabbro">cfabbro</a> | 2018/05/09 00:21:18 |  |
| <a href="https://gitlab.com/tildes/tildes/issues/20" target="_blank">20</a> | The "Sidebar" link on mobile should highlight i... | <a href="https://gitlab.com/Deimorz">Deimorz</a> | 2018/05/11 02:14:32 |  |
| <a href="https://gitlab.com/tildes/tildes/issues/21" target="_blank">21</a> | `Voted` text changes back to `Vote` in reply no... | <a href="https://gitlab.com/cfabbro">cfabbro</a> | 2018/05/18 02:12:45 | 2018/05/25 09:35:20 |
| <a href="https://gitlab.com/tildes/tildes/issues/22" target="_blank">22</a> | Implement PWA manifest | <a href="https://gitlab.com/Deimorz">Deimorz</a> | 2018/05/19 03:38:44 |  |
| <a href="https://gitlab.com/tildes/tildes/issues/23" target="_blank">23</a> | Investigate and potentially implement webmentions | <a href="https://gitlab.com/Deimorz">Deimorz</a> | 2018/05/19 04:33:54 |  |
| <a href="https://gitlab.com/tildes/tildes/issues/24" target="_blank">24</a> | Fix pluralizations of "votes", "messages", etc. | <a href="https://gitlab.com/Deimorz">Deimorz</a> | 2018/05/19 20:10:26 | 2018/06/19 03:46:33 |
| <a href="https://gitlab.com/tildes/tildes/issues/25" target="_blank">25</a> | Add a feature for previewing comments/topics/me... | <a href="https://gitlab.com/Deimorz">Deimorz</a> | 2018/05/19 20:16:39 |  |
| <a href="https://gitlab.com/tildes/tildes/issues/26" target="_blank">26</a> | Textbox size is unnecessarily restricted for ma... | <a href="https://gitlab.com/Deimorz">Deimorz</a> | 2018/05/19 20:18:19 | 2018/05/23 07:07:38 |
| <a href="https://gitlab.com/tildes/tildes/issues/27" target="_blank">27</a> | Support dark theme on blog/docs | <a href="https://gitlab.com/Deimorz">Deimorz</a> | 2018/05/19 20:20:03 |  |
| <a href="https://gitlab.com/tildes/tildes/issues/28" target="_blank">28</a> | Improve layout for browsers that don't support ... | <a href="https://gitlab.com/Deimorz">Deimorz</a> | 2018/05/20 10:56:26 |  |
| <a href="https://gitlab.com/tildes/tildes/issues/29" target="_blank">29</a> | Word count showing as () instead of (0 words) i... | <a href="https://gitlab.com/cfabbro">cfabbro</a> | 2018/05/20 17:51:54 | 2018/05/21 00:59:05 |
| <a href="https://gitlab.com/tildes/tildes/issues/30" target="_blank">30</a> | Look into setting up a Tor hidden service | <a href="https://gitlab.com/Deimorz">Deimorz</a> | 2018/05/21 09:53:44 |  |
| <a href="https://gitlab.com/tildes/tildes/issues/31" target="_blank">31</a> | Text rendering bug: Hyperlinked monospace text ... | <a href="https://gitlab.com/cfabbro">cfabbro</a> | 2018/05/21 10:16:57 | 2018/05/22 02:56:54 |
| <a href="https://gitlab.com/tildes/tildes/issues/32" target="_blank">32</a> | Session timeout errors | <a href="https://gitlab.com/arghdos">arghdos</a> | 2018/05/21 19:40:19 | 2018/06/03 21:00:44 |
| <a href="https://gitlab.com/tildes/tildes/issues/33" target="_blank">33</a> | New comment rendering location | <a href="https://gitlab.com/g4nym3de">g4nym3de</a> | 2018/05/21 21:29:39 |  |
| <a href="https://gitlab.com/tildes/tildes/issues/34" target="_blank">34</a> | Create option to open external links in new tabs | <a href="https://gitlab.com/chris109">chris109</a> | 2018/05/22 02:06:18 |  |
| <a href="https://gitlab.com/tildes/tildes/issues/35" target="_blank">35</a> | Tags force tildes group to stretch on mobile ho... | <a href="https://gitlab.com/theCrius">theCrius</a> | 2018/05/22 08:22:32 | 2018/05/22 20:39:40 |
| <a href="https://gitlab.com/tildes/tildes/issues/36" target="_blank">36</a> | Clicking "Cancel" on a comment in progress dele... | <a href="https://gitlab.com/SafariMonkey">SafariMonkey</a> | 2018/05/22 14:00:39 | 2018/06/04 03:53:23 |
| <a href="https://gitlab.com/tildes/tildes/issues/37" target="_blank">37</a> | Using "hip-hop" tag shows "Invalid Tag" but doe... | <a href="https://gitlab.com/vishnurajeevan">vishnurajeevan</a> | 2018/05/22 15:57:11 |  |
| <a href="https://gitlab.com/tildes/tildes/issues/38" target="_blank">38</a> | ~group does not wrap properly for long titles o... | <a href="https://gitlab.com/arghdos">arghdos</a> | 2018/05/22 21:38:35 | 2018/05/22 22:34:54 |
| <a href="https://gitlab.com/tildes/tildes/issues/39" target="_blank">39</a> | Ordered list renders differently on different p... | <a href="https://gitlab.com/arghdos">arghdos</a> | 2018/05/22 22:30:28 | 2018/05/30 00:46:26 |
| <a href="https://gitlab.com/tildes/tildes/issues/40" target="_blank">40</a> | add gitlab link to footer | <a href="https://gitlab.com/cfabbro">cfabbro</a> | 2018/05/22 22:40:32 |  |
| <a href="https://gitlab.com/tildes/tildes/issues/41" target="_blank">41</a> | add "context" button that shows self-text to th... | <a href="https://gitlab.com/cfabbro">cfabbro</a> | 2018/05/22 22:43:43 |  |
| <a href="https://gitlab.com/tildes/tildes/issues/42" target="_blank">42</a> | ability to revisit past "mark as read" notifica... | <a href="https://gitlab.com/cfabbro">cfabbro</a> | 2018/05/22 22:47:24 |  |
| <a href="https://gitlab.com/tildes/tildes/issues/43" target="_blank">43</a> | add "to the top" anchor link to footer | <a href="https://gitlab.com/cfabbro">cfabbro</a> | 2018/05/22 22:48:33 |  |
| <a href="https://gitlab.com/tildes/tildes/issues/44" target="_blank">44</a> | Excessive tags cause scrollbar to appear | <a href="https://gitlab.com/kaushalmodi">kaushalmodi</a> | 2018/05/22 22:55:08 | 2018/05/23 07:08:49 |
| <a href="https://gitlab.com/tildes/tildes/issues/45" target="_blank">45</a> | Have collapse comment button presses remembered | <a href="https://gitlab.com/cfabbro">cfabbro</a> | 2018/05/23 00:00:27 |  |
| <a href="https://gitlab.com/tildes/tildes/issues/46" target="_blank">46</a> | add donate link to footer | <a href="https://gitlab.com/cfabbro">cfabbro</a> | 2018/05/23 00:16:37 | 2018/05/23 00:17:15 |
| <a href="https://gitlab.com/tildes/tildes/issues/47" target="_blank">47</a> | Add a better/larger favicon for mobile icons | <a href="https://gitlab.com/Deimorz">Deimorz</a> | 2018/05/23 00:44:30 | 2018/05/30 06:17:32 |
| <a href="https://gitlab.com/tildes/tildes/issues/48" target="_blank">48</a> | "Mark as Read" should not fade out the box | <a href="https://gitlab.com/cfabbro">cfabbro</a> | 2018/05/23 01:39:00 | 2018/05/23 07:13:26 |
| <a href="https://gitlab.com/tildes/tildes/issues/49" target="_blank">49</a> | Add option to "Mark all as read" in notifications | <a href="https://gitlab.com/cfabbro">cfabbro</a> | 2018/05/23 01:40:04 |  |
| <a href="https://gitlab.com/tildes/tildes/issues/50" target="_blank">50</a> | make it easier to distinguish between voted and... | <a href="https://gitlab.com/cfabbro">cfabbro</a> | 2018/05/23 01:57:27 |  |
| <a href="https://gitlab.com/tildes/tildes/issues/51" target="_blank">51</a> | ability to hide topics (and view/unhide ones us... | <a href="https://gitlab.com/cfabbro">cfabbro</a> | 2018/05/23 02:23:06 |  |
| <a href="https://gitlab.com/tildes/tildes/issues/52" target="_blank">52</a> | Add ability to jump to parent comment | <a href="https://gitlab.com/cfabbro">cfabbro</a> | 2018/05/23 04:02:50 | 2018/06/03 21:01:49 |
| <a href="https://gitlab.com/tildes/tildes/issues/53" target="_blank">53</a> | [Duplicate] Comments in notifications don't cor... | <a href="https://gitlab.com/Emerald_Knight">Emerald_Knight</a> | 2018/05/24 03:35:41 | 2018/05/24 04:29:42 |
| <a href="https://gitlab.com/tildes/tildes/issues/54" target="_blank">54</a> | Change mobile browser theme to match the user's... | <a href="https://gitlab.com/Deimorz">Deimorz</a> | 2018/05/24 21:04:14 | 2018/05/26 00:50:27 |
| <a href="https://gitlab.com/tildes/tildes/issues/55" target="_blank">55</a> | Need better handling for deeply-nested comment ... | <a href="https://gitlab.com/Deimorz">Deimorz</a> | 2018/05/24 21:05:57 |  |
| <a href="https://gitlab.com/tildes/tildes/issues/56" target="_blank">56</a> | A better way to reference text of the original ... | <a href="https://gitlab.com/Deimorz">Deimorz</a> | 2018/05/24 21:08:12 |  |
| <a href="https://gitlab.com/tildes/tildes/issues/57" target="_blank">57</a> | add spoiler tag support for comments | <a href="https://gitlab.com/cfabbro">cfabbro</a> | 2018/05/25 11:54:02 |  |
| <a href="https://gitlab.com/tildes/tildes/issues/58" target="_blank">58</a> | Text inside comment is limited to 40 rem but th... | <a href="https://gitlab.com/theCrius">theCrius</a> | 2018/05/25 17:33:06 | 2018/05/26 14:42:46 |
| <a href="https://gitlab.com/tildes/tildes/issues/59" target="_blank">59</a> | on registration page consider mentioning "Have ... | <a href="https://gitlab.com/cfabbro">cfabbro</a> | 2018/05/25 18:22:39 | 2018/06/12 03:12:30 |
| <a href="https://gitlab.com/tildes/tildes/issues/60" target="_blank">60</a> | research trello/gitlab integration/sync options | <a href="https://gitlab.com/cfabbro">cfabbro</a> | 2018/05/25 19:15:48 |  |
| <a href="https://gitlab.com/tildes/tildes/issues/61" target="_blank">61</a> | Voting on a deleted comment makes a big, ugly e... | <a href="https://gitlab.com/Deimorz">Deimorz</a> | 2018/05/26 04:46:15 |  |
| <a href="https://gitlab.com/tildes/tildes/issues/62" target="_blank">62</a> | make the comment anchor # more visible | <a href="https://gitlab.com/cfabbro">cfabbro</a> | 2018/05/26 04:58:50 | 2018/05/28 02:10:39 |
| <a href="https://gitlab.com/tildes/tildes/issues/63" target="_blank">63</a> | small visual bug in title length error message | <a href="https://gitlab.com/cfabbro">cfabbro</a> | 2018/05/26 06:49:07 |  |
| <a href="https://gitlab.com/tildes/tildes/issues/64" target="_blank">64</a> | strange image html element behavior | <a href="https://gitlab.com/cfabbro">cfabbro</a> | 2018/05/26 07:10:37 | 2018/05/26 07:18:34 |
| <a href="https://gitlab.com/tildes/tildes/issues/65" target="_blank">65</a> | leaving unclosed <a> makes entire comment after... | <a href="https://gitlab.com/cfabbro">cfabbro</a> | 2018/05/26 07:26:48 |  |
| <a href="https://gitlab.com/tildes/tildes/issues/66" target="_blank">66</a> | trying to delete comment that isn't yours resul... | <a href="https://gitlab.com/cfabbro">cfabbro</a> | 2018/05/26 07:28:22 |  |
| <a href="https://gitlab.com/tildes/tildes/issues/67" target="_blank">67</a> | add ability to view comment source | <a href="https://gitlab.com/xiretza">xiretza</a> | 2018/05/26 08:41:39 |  |
| <a href="https://gitlab.com/tildes/tildes/issues/68" target="_blank">68</a> | Add a "group does not exist" page instead of ge... | <a href="https://gitlab.com/Deimorz">Deimorz</a> | 2018/05/26 10:05:06 |  |
| <a href="https://gitlab.com/tildes/tildes/issues/69" target="_blank">69</a> | Double click to collapse | <a href="https://gitlab.com/iiv">iiv</a> | 2018/05/26 12:09:52 |  |
| <a href="https://gitlab.com/tildes/tildes/issues/70" target="_blank">70</a> | Ordering posts by a custom period greater than ... | <a href="https://gitlab.com/ko.jak">ko.jak</a> | 2018/05/26 17:31:01 |  |
| <a href="https://gitlab.com/tildes/tildes/issues/71" target="_blank">71</a> | Put a character limit on tags | <a href="https://gitlab.com/ko.jak">ko.jak</a> | 2018/05/26 17:47:59 |  |
| <a href="https://gitlab.com/tildes/tildes/issues/72" target="_blank">72</a> | Markdown / Editor: Loosing extra spaces inside ... | <a href="https://gitlab.com/zowesiouff">zowesiouff</a> | 2018/05/26 17:51:52 |  |
| <a href="https://gitlab.com/tildes/tildes/issues/73" target="_blank">73</a> | find a way to better inform users about account... | <a href="https://gitlab.com/cfabbro">cfabbro</a> | 2018/05/26 18:07:40 |  |
| <a href="https://gitlab.com/tildes/tildes/issues/74" target="_blank">74</a> | exclude "mark as read" comments from the (# new... | <a href="https://gitlab.com/cfabbro">cfabbro</a> | 2018/05/26 18:14:46 |  |
| <a href="https://gitlab.com/tildes/tildes/issues/75" target="_blank">75</a> | add warning when navigating away from the page ... | <a href="https://gitlab.com/cfabbro">cfabbro</a> | 2018/05/26 18:18:07 |  |
| <a href="https://gitlab.com/tildes/tildes/issues/76" target="_blank">76</a> | Website font is not standardized across platforms | <a href="https://gitlab.com/ko.jak">ko.jak</a> | 2018/05/26 19:46:00 |  |
| <a href="https://gitlab.com/tildes/tildes/issues/77" target="_blank">77</a> | Separate topics and comments on profile page | <a href="https://gitlab.com/g4nym3de">g4nym3de</a> | 2018/05/27 00:20:47 |  |
| <a href="https://gitlab.com/tildes/tildes/issues/78" target="_blank">78</a> | Syntax highlighting in markdown code blocks | <a href="https://gitlab.com/SoptikHa2">SoptikHa2</a> | 2018/05/27 16:45:59 |  |
| <a href="https://gitlab.com/tildes/tildes/issues/79" target="_blank">79</a> | Theme settings not passing between platforms. | <a href="https://gitlab.com/tsikorksi">tsikorksi</a> | 2018/05/27 22:54:04 | 2018/05/27 23:17:33 |
| <a href="https://gitlab.com/tildes/tildes/issues/80" target="_blank">80</a> | Set up repository mirroring to make the code av... | <a href="https://gitlab.com/Deimorz">Deimorz</a> | 2018/05/28 02:12:26 |  |
| <a href="https://gitlab.com/tildes/tildes/issues/81" target="_blank">81</a> | Session cookie expires immediately, even when I... | <a href="https://gitlab.com/ianh_">ianh_</a> | 2018/05/28 02:31:11 | 2018/05/28 02:35:31 |
| <a href="https://gitlab.com/tildes/tildes/issues/82" target="_blank">82</a> | adding too many tags results in ugly error | <a href="https://gitlab.com/cfabbro">cfabbro</a> | 2018/05/28 05:04:00 |  |
| <a href="https://gitlab.com/tildes/tildes/issues/83" target="_blank">83</a> | look into Brave browser publisher program | <a href="https://gitlab.com/cfabbro">cfabbro</a> | 2018/05/28 20:30:27 |  |
| <a href="https://gitlab.com/tildes/tildes/issues/84" target="_blank">84</a> | look into Liberapay crowdfunding platform as Pa... | <a href="https://gitlab.com/cfabbro">cfabbro</a> | 2018/05/28 20:32:12 |  |
| <a href="https://gitlab.com/tildes/tildes/issues/85" target="_blank">85</a> | Expired CSRF when submitting form causes ugly H... | <a href="https://gitlab.com/anowlcalledjosh">anowlcalledjosh</a> | 2018/05/28 23:15:57 |  |
| <a href="https://gitlab.com/tildes/tildes/issues/86" target="_blank">86</a> | Expanding and collapsing self-text on posts cau... | <a href="https://gitlab.com/davv">davv</a> | 2018/05/29 00:25:39 |  |
| <a href="https://gitlab.com/tildes/tildes/issues/87" target="_blank">87</a> | Add homescreen icon for iOS users. | <a href="https://gitlab.com/cfabbro">cfabbro</a> | 2018/05/29 17:51:50 | 2018/05/30 06:18:07 |
| <a href="https://gitlab.com/tildes/tildes/issues/88" target="_blank">88</a> | Add "collapse all non-top-level comments" | <a href="https://gitlab.com/Deimorz">Deimorz</a> | 2018/05/29 19:13:56 |  |
| <a href="https://gitlab.com/tildes/tildes/issues/89" target="_blank">89</a> | If you try to access a page and are logged out,... | <a href="https://gitlab.com/Deimorz">Deimorz</a> | 2018/05/29 20:19:45 |  |
| <a href="https://gitlab.com/tildes/tildes/issues/90" target="_blank">90</a> | Implement basic search | <a href="https://gitlab.com/Deimorz">Deimorz</a> | 2018/05/29 21:25:22 |  |
| <a href="https://gitlab.com/tildes/tildes/issues/91" target="_blank">91</a> | Add a "send new message" link in the PM section | <a href="https://gitlab.com/theCrius">theCrius</a> | 2018/05/29 23:43:37 |  |
| <a href="https://gitlab.com/tildes/tildes/issues/92" target="_blank">92</a> | Can't collapse comment thread when top-level po... | <a href="https://gitlab.com/jbonatakis">jbonatakis</a> | 2018/05/30 14:45:37 | 2018/06/02 07:36:33 |
| <a href="https://gitlab.com/tildes/tildes/issues/93" target="_blank">93</a> | add visual indication of subscription on the gr... | <a href="https://gitlab.com/cfabbro">cfabbro</a> | 2018/05/31 05:11:17 | 2018/06/02 02:17:27 |
| <a href="https://gitlab.com/tildes/tildes/issues/94" target="_blank">94</a> | add 'save' functionality | <a href="https://gitlab.com/xiretza">xiretza</a> | 2018/05/31 15:27:48 |  |
| <a href="https://gitlab.com/tildes/tildes/issues/95" target="_blank">95</a> | can't edit comments in one specific thread | <a href="https://gitlab.com/zowesiouff">zowesiouff</a> | 2018/05/31 17:47:28 |  |
| <a href="https://gitlab.com/tildes/tildes/issues/96" target="_blank">96</a> | notify when username is mentioned | <a href="https://gitlab.com/xiretza">xiretza</a> | 2018/05/31 20:26:48 |  |
| <a href="https://gitlab.com/tildes/tildes/issues/97" target="_blank">97</a> | Improve messages after updating settings | <a href="https://gitlab.com/Deimorz">Deimorz</a> | 2018/05/31 21:12:34 |  |
| <a href="https://gitlab.com/tildes/tildes/issues/98" target="_blank">98</a> | [suggestion] add a browser popup when you try t... | <a href="https://gitlab.com/Iamsodarncool">Iamsodarncool</a> | 2018/05/31 23:12:06 | 2018/05/31 23:15:52 |

### Closed

| Issue | Title | Author | Opened | Closed |
| ----- | ----- | ------ | ------ | ------ |
| <a href="https://gitlab.com/tildes/tildes/issues/2" target="_blank">2</a> | Add button to collapse comments and replies | <a href="https://gitlab.com/Deimorz">Deimorz</a> | 2018/04/27 02:59:19 | 2018/05/01 03:41:03 |
| <a href="https://gitlab.com/tildes/tildes/issues/5" target="_blank">5</a> | Add an "all time" period for topic listings | <a href="https://gitlab.com/Deimorz">Deimorz</a> | 2018/04/29 08:32:29 | 2018/05/13 02:02:32 |
| <a href="https://gitlab.com/tildes/tildes/issues/6" target="_blank">6</a> | Allow tagging topic while posting, instead of h... | <a href="https://gitlab.com/Deimorz">Deimorz</a> | 2018/04/29 20:32:31 | 2018/05/04 19:54:14 |
| <a href="https://gitlab.com/tildes/tildes/issues/8" target="_blank">8</a> | Error when cancelling a reply on iOS (iPad Pro,... | <a href="https://gitlab.com/cfabbro">cfabbro</a> | 2018/05/04 01:26:50 | 2018/05/28 19:18:54 |
| <a href="https://gitlab.com/tildes/tildes/issues/11" target="_blank">11</a> | Light/dark theme is not persistent across devices | <a href="https://gitlab.com/GabrielMorris">GabrielMorris</a> | 2018/05/04 22:23:21 | 2018/05/18 08:27:19 |
| <a href="https://gitlab.com/tildes/tildes/issues/12" target="_blank">12</a> | Comment visit tracking doesn't account for the ... | <a href="https://gitlab.com/Deimorz">Deimorz</a> | 2018/05/04 23:12:01 | 2018/05/07 08:25:54 |
| <a href="https://gitlab.com/tildes/tildes/issues/13" target="_blank">13</a> | Comment visit tracking doesn't account for comm... | <a href="https://gitlab.com/Deimorz">Deimorz</a> | 2018/05/04 23:19:17 | 2018/05/07 08:26:38 |
| <a href="https://gitlab.com/tildes/tildes/issues/21" target="_blank">21</a> | `Voted` text changes back to `Vote` in reply no... | <a href="https://gitlab.com/cfabbro">cfabbro</a> | 2018/05/18 02:12:45 | 2018/05/25 09:35:20 |
| <a href="https://gitlab.com/tildes/tildes/issues/26" target="_blank">26</a> | Textbox size is unnecessarily restricted for ma... | <a href="https://gitlab.com/Deimorz">Deimorz</a> | 2018/05/19 20:18:19 | 2018/05/23 07:07:38 |
| <a href="https://gitlab.com/tildes/tildes/issues/29" target="_blank">29</a> | Word count showing as () instead of (0 words) i... | <a href="https://gitlab.com/cfabbro">cfabbro</a> | 2018/05/20 17:51:54 | 2018/05/21 00:59:05 |
| <a href="https://gitlab.com/tildes/tildes/issues/31" target="_blank">31</a> | Text rendering bug: Hyperlinked monospace text ... | <a href="https://gitlab.com/cfabbro">cfabbro</a> | 2018/05/21 10:16:57 | 2018/05/22 02:56:54 |
| <a href="https://gitlab.com/tildes/tildes/issues/35" target="_blank">35</a> | Tags force tildes group to stretch on mobile ho... | <a href="https://gitlab.com/theCrius">theCrius</a> | 2018/05/22 08:22:32 | 2018/05/22 20:39:40 |
| <a href="https://gitlab.com/tildes/tildes/issues/38" target="_blank">38</a> | ~group does not wrap properly for long titles o... | <a href="https://gitlab.com/arghdos">arghdos</a> | 2018/05/22 21:38:35 | 2018/05/22 22:34:54 |
| <a href="https://gitlab.com/tildes/tildes/issues/39" target="_blank">39</a> | Ordered list renders differently on different p... | <a href="https://gitlab.com/arghdos">arghdos</a> | 2018/05/22 22:30:28 | 2018/05/30 00:46:26 |
| <a href="https://gitlab.com/tildes/tildes/issues/44" target="_blank">44</a> | Excessive tags cause scrollbar to appear | <a href="https://gitlab.com/kaushalmodi">kaushalmodi</a> | 2018/05/22 22:55:08 | 2018/05/23 07:08:49 |
| <a href="https://gitlab.com/tildes/tildes/issues/46" target="_blank">46</a> | add donate link to footer | <a href="https://gitlab.com/cfabbro">cfabbro</a> | 2018/05/23 00:16:37 | 2018/05/23 00:17:15 |
| <a href="https://gitlab.com/tildes/tildes/issues/47" target="_blank">47</a> | Add a better/larger favicon for mobile icons | <a href="https://gitlab.com/Deimorz">Deimorz</a> | 2018/05/23 00:44:30 | 2018/05/30 06:17:32 |
| <a href="https://gitlab.com/tildes/tildes/issues/48" target="_blank">48</a> | "Mark as Read" should not fade out the box | <a href="https://gitlab.com/cfabbro">cfabbro</a> | 2018/05/23 01:39:00 | 2018/05/23 07:13:26 |
| <a href="https://gitlab.com/tildes/tildes/issues/53" target="_blank">53</a> | [Duplicate] Comments in notifications don't cor... | <a href="https://gitlab.com/Emerald_Knight">Emerald_Knight</a> | 2018/05/24 03:35:41 | 2018/05/24 04:29:42 |
| <a href="https://gitlab.com/tildes/tildes/issues/54" target="_blank">54</a> | Change mobile browser theme to match the user's... | <a href="https://gitlab.com/Deimorz">Deimorz</a> | 2018/05/24 21:04:14 | 2018/05/26 00:50:27 |
| <a href="https://gitlab.com/tildes/tildes/issues/58" target="_blank">58</a> | Text inside comment is limited to 40 rem but th... | <a href="https://gitlab.com/theCrius">theCrius</a> | 2018/05/25 17:33:06 | 2018/05/26 14:42:46 |
| <a href="https://gitlab.com/tildes/tildes/issues/62" target="_blank">62</a> | make the comment anchor # more visible | <a href="https://gitlab.com/cfabbro">cfabbro</a> | 2018/05/26 04:58:50 | 2018/05/28 02:10:39 |
| <a href="https://gitlab.com/tildes/tildes/issues/64" target="_blank">64</a> | strange image html element behavior | <a href="https://gitlab.com/cfabbro">cfabbro</a> | 2018/05/26 07:10:37 | 2018/05/26 07:18:34 |
| <a href="https://gitlab.com/tildes/tildes/issues/79" target="_blank">79</a> | Theme settings not passing between platforms. | <a href="https://gitlab.com/tsikorksi">tsikorksi</a> | 2018/05/27 22:54:04 | 2018/05/27 23:17:33 |
| <a href="https://gitlab.com/tildes/tildes/issues/81" target="_blank">81</a> | Session cookie expires immediately, even when I... | <a href="https://gitlab.com/ianh_">ianh_</a> | 2018/05/28 02:31:11 | 2018/05/28 02:35:31 |
| <a href="https://gitlab.com/tildes/tildes/issues/87" target="_blank">87</a> | Add homescreen icon for iOS users. | <a href="https://gitlab.com/cfabbro">cfabbro</a> | 2018/05/29 17:51:50 | 2018/05/30 06:18:07 |
| <a href="https://gitlab.com/tildes/tildes/issues/98" target="_blank">98</a> | [suggestion] add a browser popup when you try t... | <a href="https://gitlab.com/Iamsodarncool">Iamsodarncool</a> | 2018/05/31 23:12:06 | 2018/05/31 23:15:52 |
